• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

ältere Programmversionen in CreativeCloud auf iMac (High Sierra) nicht verfügbar

New Here ,
May 22, 2022 May 22, 2022

Copy link to clipboard

Copied

Hallo,
ich nutze auf meinem aktuellen Windowsrechner Creative Cloud und alles funktioniert. Nun würde ich gerne einige der Programme auch auf meinem iMac nutzen, der jedoch noch unter dem Betriebssystem "High Sierra" läuft. Die Cloud-Applikation lässt sich installieren und öffnen. Kein Problem.
Das entsteht erst, wenn ich einzelne Programme, wie zum Beispiel Lightroom Classic auf dem iMac installieren will. Obwohl es LR Classic auch für High Sierra gab, wird mir der Download älterer und kompatibler Versionen nicht angeboten. Um das Programm auch auf dem Mac nutzen zu können, soll/muss ich das Betriebssystem des Mac updaten. Dass möchte ich eigentlich nicht, da da noch andere Programme drauf sind, die ich dann nicht mehr nutzen kann, bzw. für die ich mir dann neue Versionen besorgen muss.
Freue mich auf Tipps von euch und sage jetzt schon DANKE.

P.S.: Den Schieberegler: "ältere Versionen anzeigen" habe ich aktiviert. 😉

 

[moved to Lightroom Classic community - Mod.]

TOPICS
macOS

Views

87

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Expert , May 22, 2022 May 22, 2022

OK, bin kein "Macinaer" und hab nun nochmal genauer geschaut.

Die letzte kompatible Version für High Sierra ist LrC 9. Adobe bietet aber nur jeweils die aktuelle und die letzte Major Version zum Download an, also 10 und 11. Daher wird dir keine kompatible Version angezeigt.

https://helpx.adobe.com/de/lightroom-classic/system-requirements/earlier-versions.html

 

Likes

Translate

Translate
Community Expert ,
May 22, 2022 May 22, 2022

Copy link to clipboard

Copied

Hast du da auch geschaut:

FMcLion_0-1653218815719.png

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
May 22, 2022 May 22, 2022

Copy link to clipboard

Copied

Wo soll ich dieses Fenster sehen?
Das bekomme ich so nicht zu sehen. ;-(

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
May 22, 2022 May 22, 2022

Copy link to clipboard

Copied

LR Classic .jpeg

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
May 22, 2022 May 22, 2022

Copy link to clipboard

Copied

LR Classic 2.jpeg

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Expert ,
May 22, 2022 May 22, 2022

Copy link to clipboard

Copied

OK, bin kein "Macinaer" und hab nun nochmal genauer geschaut.

Die letzte kompatible Version für High Sierra ist LrC 9. Adobe bietet aber nur jeweils die aktuelle und die letzte Major Version zum Download an, also 10 und 11. Daher wird dir keine kompatible Version angezeigt.

https://helpx.adobe.com/de/lightroom-classic/system-requirements/earlier-versions.html

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
May 22, 2022 May 22, 2022

Copy link to clipboard

Copied

LATEST

OK, das erklärt das Problem. Es war zwar nicht die Antwort, die ich mir erhofft hatte, aber nun muss ich nicht länger suchen.
DANKE.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines